/* @group General */

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

body {
	font: 18px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	text-align: center;
}

img {
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
}

.minWidth {
	min-width: 980px;
}

.doubleSpace {
	line-height: 150%;
}

.weight {
	font-weight: 400;
}

.upperCase {
	text-transform: uppercase;
}

h1 {
	font: 90px 'Raleway', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 100;
	color: silver;
	text-transform: uppercase;
	margin-top: -20px;
}

h2 {
	font: 40px "Cardo", serif;
	font-weight: 400;
	color: #ffffff;
}

h3 {
	font: 36px 'Raleway', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #584545;
	text-transform: uppercase;
}

#content {
	width: 100%;
	padding-top: 85px;
	padding-bottom: 85px;
	position: relative;
	display: block;
}

.bgWhite {
	background: white;
}

.bgDark {
	background: #292d2f;
}

#contentWrapper {
	margin-bottom: 550px;
}

#preload {
	position: absolute;
	overflow: hidden;
	left: -9999px; 
	top: -9999px;
	height: 1px;
	width: 1px;
	display: none;
}

/* @end */

/* @group Responsive */

.hideDesktop {
	display: none;
}

/* @end */

/* @group Header */

header {
	background-size: cover;
	width: 100%;
	height: 440px;
	overflow: hidden;
	background: url('/_img/bgs/shakahari.jpg') no-repeat fixed 50% -80px #bd3127;
}

.logo {
	height: 115px;
	margin-top: 55px;
}

.essence {
	margin-top: 110px;
}

.whereAbouts {
	font: 26px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 85px;
	visibility: hidden;
}

#home .whereAbouts {
	visibility: visible;
}

.whereAddress li {
	display: inline;
	padding: 0 20px;
}

/* @end */

/* @group Navigation Menu */

#mobileNav {
	display: none;
}

nav {
	background-color: #64253c;
	position: absolute;
	height: 47px;
	width: 100%;
	top: 200px;	
	right: 0;
	left: 0;	
	z-index: 99;
}

nav ul {
	text-transform: uppercase;
}

nav li {
	display: inline-block;
	padding: 15px 20px;
	color: #ffffff;
	zoom: 1;
	*display: inline;
	font: 14px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	vertical-align: middle;
	z-index: 525;
}

nav li:hover {
	background-color: #40102d;
}

nav li a {
}

nav li a:hover {
}

#home #nav-home,
#menu #nav-menu,
#func #nav-func,
#about #nav-about,
#book #nav-book,
#hours #nav-hours {
	background-color: #40102d;
}

/* @end */

/* @group Footer */

footer {
	background: #292d2f;
	height: 550px;
	width: 100%;
	padding-top: 65px;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: -1;
	color: #ffffff;
}

.familyCaps {
	font: 55px 'Raleway', 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 100;
	color: silver;
	text-transform: uppercase;
	margin-bottom: 45px;
}

#familyTitle {
	height: 70px;
}

.familyLogo {
	max-width: 100%;
	max-height: 36px;
}

.familyDesc {
	font: 14px 'Lato', serif;
	font-weight: 400;
	color: #ffffff;
	margin-top: 5px;
	line-height: 25px;
}

.familyImage {
	width: 100%;
	margin-top: 20px;
	max-width: 300px;
}

.familyAddress {
	font: 16px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 20px;
	line-height: 25px;
}

/* @end */

/* @group Home Page */

#home header {
	height: 730px;
	background-position: 50% 0;
}

#home .logo {
	height: 115px;
	margin-top: 185px;
}

#home .essence {
	margin-top: 120px;
}

#home nav {
	top: 343px;	
}

.homeFoodImg {
	width: 50%;
	max-width: 320px;
	float: left;
	vertical-align: middle;
	padding-right: 20px;
}

.homeFood {
	font: 24px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #000000;
	line-height: 200%;
	width: 50%;
	float: right;
	padding-top: 15px;
	padding-left: 10px;
}

.homeFoodImg2 {
	width: 50%;
	max-width: 320px;
	float: right;
	vertical-align: middle;
	padding-right: 20px;
}

.homeFood2 {
	font: 24px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #000000;
	line-height: 200%;
	width: 50%;
	float: left;
	padding-top: 15px;
	padding-right: 10px;
}

#home #location {
	background-image: url('/_img/bgs/dining.jpg');
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	width: 100%;
	padding-top: 85px;
	padding-bottom: 85px;
	position: relative;
}

.caption {
	font-size: 48px;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.homeAboutImg {
	width: 100%;
}

.homeAbout {
	font: 24px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #000000;
	line-height: 200%;
}

/* @end */

/* @group Menu Page */

.foodKey li {
	font: italic 18px 'Cardo', serif;
	font-weight: 400;
	display: inline;
	padding: 0 20px;
	color: black;
}

.menuCategory {
	font: 55px 'Raleway', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #584545;
	text-transform: uppercase;
	margin-top: 50px;
}

.foodStripe {
	width: 600px;
	height: 50px;
	margin-bottom: 15px;
}

.menuItem {
	font: 20px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
}

.menuDiet {
	font: italic 16px 'Cardo', serif;
	font-weight: 400;
	text-align: center;
	text-transform: lowercase;
	margin-bottom: 10px;
}

.menuDesc {
	font: 18px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	text-align: center;
	margin-bottom: 20px;
	line-height: 125%;
}

/* @end */

/* @group Hours & Location Page */

.hoursImage {
	width: 100%;
	max-width: 500px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}

.hoursImage.last {
	margin-bottom: 0px;
}

.hoursAddress {
	font: 20px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	color: #584545;
	margin-top: 20px;
	line-height: 25px;
}

.hoursAddress.l {
	font: 20px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #000000;
	line-height: 26px;
	margin-top: 0px;
}

.hoursAddress.xl {
	font: 28px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #000000;
}

.mapsInput {
	width: 75%;
	padding: 10px;
	margin: 0;
	font: 20px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #584545;
	border-style: none;
	background-color: #f4f1eb;
}

.hoursButton {
	font: 20px 'Raleway', 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 3px;
	display: inline-block;
	position: relative;
	margin: 30px 0 0;
	padding: 15px 45px;
}

#hours footer {
	display: none;
}

#mapsFrame {
	height: 550px;
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: -1;
	display: block;
}

/* @end */


/* @group Functions */

.funcText {
	font: 28px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #000000;
}

.funcImg {
	width: 98%;
	max-width: 600px;
	margin: 40px 0;
}

/* @end */


/* @group About Shakahari */

.imgAbout {
	width: 100%;
	margin-top: 0px;
	max-width: 800px;
}

.textAbout {
	font: 20px 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 300;
	color: #000000;
	line-height: 150%;
}

/* @end */

/* @group Buttons */

.button {
	font: 20px 'Raleway', 'Lato', Gotham, 'Gotham HTF', Avenir, 'Avenir Next', 'Helvetica Neue', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 3px;
	display: inline-block;
	position: relative;
	margin: 45px 100px 0;
	padding: 20px 55px;
}

.redSolid {
	background-color: #64253c;
	color: white;
}

.redSolid:hover 
{
	background-color: #40102d;
}

.whiteSolid {
	background-color: #e1dddf;
	color: #2a2929;	
}

.whiteSolid:hover 
{
	background-color: #ffffff;
}

.noBorder 
{
	border-style: hidden;
	border-width: 0;
	border: 0;
}

input {
	-webkit-appearance: none;
	-webkit-border-radius:0; 
	border-radius:0;
}

/* @end */

/* @group Bootstrap Grid */

.container {
  margin-right: auto;
  margin-left: auto;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.row .row {
  margin-right: -15px;
  margin-left: -15px;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  float: left;
}

.col-1 {
  width: 8.333333333333332%;
}

.col-2 {
  width: 16.666666666666664%;
}

.col-3 {
  width: 25%;
}

.col-4 {
  width: 33.33333333333333%;
}

.col-5 {
  width: 41.66666666666667%;
}

.col-6 {
  width: 50%;
}

.col-7 {
  width: 58.333333333333336%;
}

.col-8 {
  width: 66.66666666666666%;
}

.col-9 {
  width: 75%;
}

.col-10 {
  width: 83.33333333333334%;
}

.col-11 {
  width: 91.66666666666666%;
}

.col-12 {
  width: 100%;
}


  .container {
    width: 90%;
  }
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    float: left;
  }
  .col-sm-1 {
    width: 8.333333333333332%;
  }
  .col-sm-2 {
    width: 16.666666666666664%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
    *width: 32.5%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-6 {
    width: 50%;
    *width: 48%;
  }
  .col-sm-7 {
    width: 58.333333333333336%;
  }
  .col-sm-8 {
    width: 66.66666666666666%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.33333333333334%;
  }
  .col-sm-11 {
    width: 91.66666666666666%;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-push-1 {
    left: 8.333333333333332%;
  }
  .col-push-2 {
    left: 16.666666666666664%;
  }
  .col-push-3 {
    left: 25%;
  }
  .col-push-4 {
    left: 33.33333333333333%;
  }
  .col-push-5 {
    left: 41.66666666666667%;
  }
  .col-push-6 {
    left: 50%;
  }
  .col-push-7 {
    left: 58.333333333333336%;
  }
  .col-push-8 {
    left: 66.66666666666666%;
  }
  .col-push-9 {
    left: 75%;
  }
  .col-push-10 {
    left: 83.33333333333334%;
  }
  .col-push-11 {
    left: 91.66666666666666%;
  }
  .col-pull-1 {
    right: 8.333333333333332%;
  }
  .col-pull-2 {
    right: 16.666666666666664%;
  }
  .col-pull-3 {
    right: 25%;
  }
  .col-pull-4 {
    right: 33.33333333333333%;
  }
  .col-pull-5 {
    right: 41.66666666666667%;
  }
  .col-pull-6 {
    right: 50%;
  }
  .col-pull-7 {
    right: 58.333333333333336%;
  }
  .col-pull-8 {
    right: 66.66666666666666%;
  }
  .col-pull-9 {
    right: 75%;
  }
  .col-pull-10 {
    right: 83.33333333333334%;
  }
  .col-pull-11 {
    right: 91.66666666666666%;
  }


@media (min-width: 992px) {
  .container {
    max-width: 90%;
  }
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12 {
    float: left;
  }
  .col-lg-1 {
    width: 8.333333333333332%;
  }
  .col-lg-2 {
    width: 16.666666666666664%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-4 {
    width: 33.33333333333333%;
  }
  .col-lg-5 {
    width: 41.66666666666667%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-7 {
    width: 58.333333333333336%;
  }
  .col-lg-8 {
    width: 66.66666666666666%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-10 {
    width: 83.33333333333334%;
  }
  .col-lg-11 {
    width: 91.66666666666666%;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-offset-3 {
    margin-left: 25%;
  }
  .col-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-offset-6 {
    margin-left: 50%;
  }
  .col-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-offset-9 {
    margin-left: 75%;
  }
  .col-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-offset-11 {
    margin-left: 91.66666666666666%;
  }
}

@media (min-width: 1200px) {
  .container {
	width: 90%;
    max-width: 1170px;
  }
}

.pushDown {
	margin-bottom: 0px;
}

.xpushDown {
	margin-bottom: 0px;
}

.xtrapad {
	padding: 0 1.5%;
	*padding: 0;
}

.xxtrapad {
	padding: 0 2.5%;
	*padding: 0;
}

.xxxtrapad {
	padding: 0 3.5%;
	*padding: 0;
}

.pushDownDesktop {
	margin-bottom: 40px;
}

.xpushDownDesktop {
	margin-bottom: 60px;
}

.xxpushDownDesktop {
	margin-bottom: 80px;
}